.title {
  position: absolute;
  left: 28%;
  /* top: -25%; */
  top: -60%;
  z-index: -1;
}

#showcase {
  max-width: 1200px;
  margin: auto;
  text-align: center;
  margin-top: 200px;
  display: block !important;
  padding: 0 20px;
}

.showcase-icon {
  margin: 50px 0;
}

.showcase-list {
  list-style: none;
  margin-top: 20px;
}

.list-item {
  font-family: "Cormorant";
  font-size: 20px;
  color: #c5ac88;
  padding: 15px 0;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.services {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 50px 50px;
}

.services-img {
  width: 370px;
  height: 551px;
  margin-left: 75px;
}

.services-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  border-left: 1px solid #c5ac88;
  max-width: 1000px;
  margin: auto;
  /* margin-right: 60px;
  margin-left: 60px; */
}

.services-item:last-child {
  border-right: 1px solid #c5ac88;
  /* padding-right: 50px; */
}

.services-title-block {
  width: fit-content;
  grid-row: 2/2;
}

.services-title {
  transform: rotate(-90deg);
  max-width: 10px;
  max-height: 10px;
  font-family: "Cormorant";
  font-size: 40px;
  font-weight: 900;
  color: #c5ac88;
  padding-left: 25px;
}

.services-center-block {
  grid-template-columns: 1fr 1fr;
  grid-row: 2/3;
}

.middle {
  margin-bottom: 10px;
}

@media (max-width: 1600px) {
  .services {
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 50px 0;
  }

  .services-item {
    display: grid;
    /* grid-template-columns: 10% auto; */
    border-left: 1px solid #c5ac88;
    /* margin-left: 10px; */
    width: 500px;
    margin: auto;
    grid-template-rows: 1fr;
  }
}

@media (max-width: 1500px) {

  .services-item {
    grid-template-columns: 1fr;
    justify-self: center;
    border-right: 1px solid #c5ac88;
    width: 800px;
  }

  .services {
    display: grid;
    grid-template-columns: auto;
    /* padding: 0 20px; */
  }

  .services-img {
    padding: 50px;
    margin-top: 0 !important;
    width: 100%;
    height: auto;
    margin-left: 0;
  }

  .services-title {
    margin-top: -41px;
    margin-left: -10px;
  }

  .mid-block {
    margin-top: -51px;
  }

  .mid-title {
    margin-bottom: 40px;
  }

}

@media (max-width: 1400px) {
  /* .services {
    display: grid;
    grid-template-columns: auto auto;
    padding: 50px 20px;
  }

  .services-title-block {
    width: fit-content;
    grid-row: 2/2;
  }

  .services-item:last-child {
    padding-right: 0;
    border-right: 1px solid #c5ac88;
  } */
}

@media (max-width: 1160px) {
  .title {
    left: 27%;
  }
}

@media (max-width: 1100px) {
  .title {
    left: 26%;
  }
}

@media (max-width: 1050px) {
  .title {
    left: 25%;
  }
}

@media (max-width: 1000px) {
  .title {
    left: 24%;
  }
}

@media (max-width: 950px) {
  .title {
    left: 22%;
  }
}

@media (max-width: 900px) {
  .title {
    left: 21%;
  }
}

@media (max-width: 850px) {
  .title {
    left: 19%;
  }
}

@media (max-width: 800px) {
 
  .title {
    left: 17%;
  }

  .services-item {
    width: 700px;
  }

  .services-title {
    margin-left: 0px;
    font-size: 35px;
  }
  
}

@media (max-width: 750px) {
 
  .title {
    left: 15%;
  }

}

@media (max-width: 700px) {
 
  .title {
    left: 13%;
  }

  .services-item {
    width: 600px;
  }

  .services-title {
    margin-left: 6px;
    font-size: 30px;
  }

}

@media (max-width: 650px) {
 
  .title {
    left: 6%;
  }

}

@media (max-width: 600px) {
 
  .title {
    left: 3%;
  }

  .services-item {
    width: 500px;
  }
  
}

@media (max-width: 556px) {

  .list-item {
    font-size: 15px;
  }

}

@media (max-width: 550px) {
 
  .title {
    left: 0%;
  }

  .services-item {
    width: 500px;
  }
  
}

@media (max-width: 500px) {
 
  .services-item {
    width: 400px;
  }

  .services-title {
    font-size: 25px;
  }

  .title {
    left: 6%;
    margin-top: 27px;
    font-size: 95px;
  }
  
}

@media (max-width: 468px) {

  .list-item {
    font-size: 13px;
  }

}

@media (max-width: 450px) {
  .title {
    left: 3%;
  }
}

@media (max-width: 433px) {

  .list-item {
    letter-spacing: 3px;
  }

}

@media (max-width: 400px) {

  .title {
    left: -2%;
    margin-top: 12px;
  }
 
  .services-item {
    width: 300px;
  }
  
}

@media (max-width: 367px) {

  .list-item {
    letter-spacing: 2px;
  }

}

@media (max-width: 350px) {

  .title {
    font-size: 85px;
  }
}


@media (max-width: 334px) {

  .list-item {
    letter-spacing: 1px;
  }

}

@media (max-width: 325px) {

  .title {
    margin-top: 5px;
  }
}

@media (max-width: 300px) {
 
  .services-item {
    width: 200px;
  }

  .services-title {
    font-size: 15px;
    margin-left: 20px;
  }
  
}